@charset "utf-8";

/* ========================================================
	index.css => TOP用CSS
======================================================== */

/* contents-title
============================================================================================================ */

div#contents-title {
	background: url(../images/title_bg.png) no-repeat;
}


/* contents
============================================================================================================ */

div#main h3 {
	margin-bottom: 15px;
	color: #393939;
	font-size: 130%;
}

div#main div.inner {
	margin-bottom: 40px;
	padding: 0 20px;
	border: 1px solid #e2e2e2;
	background: none;
}

}

div#main div.inner2 {
	margin-bottom: 0px;
	padding: 0 0px;
	border: 0px solid #e2e2e2;
	background: none;
}

div#main div.inner table {
}

	div#main div.inner table th,
	div#main div.inner table td {
		border-bottom: 1px solid #E8E6DF;
	}
	.last {
		border-bottom: none !important;
	}
	
	div#main div.inner table th {
		vertical-align: middle;
	}

	div#main div.inner table th h4 {
		padding: 10px 0 10px 17px;
		color: #393939;
		background: url(../../common/images/contents/icon.png) no-repeat left center;
	}
	
	div#main div.inner table td {
		vertical-align: top;
	}

	div#main div.inner table td p {
		margin: 15px 0;
		padding: 10px 0 10px 28px;
		background: url(../../common/images/contents/vertical_dot.png) repeat-y left center;
	}


